Package org.apache.cxf.common.util

# Annotation Interface ReflectionInvokationHandler.WrapReturn

Enclosing class:
  ReflectionInvokationHandler

@Target(METHOD) @Retention(RUNTIME) public static @interface ReflectionInvokationHandler.WrapReturn

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `Class<?>`
  `value`

- ## Optional Element Summary

  Optional Elements
  Modifier and Type
  Optional Element
  Description
  `boolean`
  `iterator`

- ## Element Details

  - ### value

    Class<?> value

- - ### iterator

    boolean iterator
    Default:
      false